Frage von Magicmam, 235

Möchte IPhone SE mit iTunes verbinden.Fehler:Das iPhone kann nicht verwendet werden, benötigt neuere Version. Ist aber drauf, deinstalliert+installiert, nichts?

Antwort
von schleimigerkerl, 215

Geh auf dem iPhone auf allgemein ---> Softwareaktualisierung
Ich glaube es liegt an der veralteten Software aufm iPhone. Ansonsten solltest du iTunes aktualisieren in dem du auf oben auf iTunes klickst, dann auf "nach updates suchen" und dann aktualisierst :)

Kommentar von Magicmam ,

Hab ich alles gemacht, geh nicht.
Auf dem iPhone SE ist die aktuelle ios Version, dennoch kommt die Fehlermeldungm wenn ich mein iPhone mit dem Laptop verbinde

Antwort
von Eisenkatze, 197

denke es ist aktuelle ios version auf dem handy gemeint und nicht itunes am pc.

Kommentar von Magicmam ,

Auf dem iPhone SE ist die aktuelle ios Version, dennoch kommt die Fehlermeldungm wenn ich mein iPhone mit dem Laptop verbinde

Keine passende Antwort gefunden?

Fragen Sie die Community